Required IBM i5 PTFs for IBM Rational Developer for i

Preventive Service Planning


What PTFs should be installed on your IBM i5 system to use IBM Rational Developer for i?

IBM Rational Developer for i 7.5 supports connections to both V5R4 and V6R1 systems.


To ensure you have the correct IBM i5 PTFs applied, you can create a connection to your IBM i5 and change to the Remote Systems Explorer view.

Highlight Objects in your IBM i5 connection and right click for the menu.

Select Verify Connection...

A window "Verifying connections to [YOUR IBM i5]" should appear and the PTFs installed and missing should be listed under Checking PTFs.

Current PTFs for IBM i5 V5R4 and V6R1 that if not installed may affect IBM Rational Developer for i functions include:



*Note: Since the release of Rational Developer for i and the release of this technote, some of these PTFs may have been superseded.

Cross Reference information
Segment Product Component Platform Version Edition
Software Development Rational Developer for System i General Information

Document information

More support for:

Rational Developer for i

Software version:


Operating system(s):


Reference #:


Modified date:


Translate my page

Content navigation